var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_EMPLOYEE_EDIT_TITLE'], "<ValOfField>4</ValOfField>");
var WIZARD_DESCRIPTION=g_MqRef.RESX['WIZARD_EMPLOYEE_EDIT_DESCRIPTION'];
var WIZARD_IMG="../../theme/images/images/employee.png";
var MISSING_ITEM_PIC="../../theme/images/images/unknownemp.png";
var ATTACHMENTS_VD="connect-UsersContacts-Upload";
var WIZARD_FINISH_BUTTON_CLASS="SaveT";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_SAVE_WIZARD_EMPLOYEE_EDIT'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['BUTTON_SAVE_WIZARD_EMPLOYEE_EDIT'];
	g_VWS.CommandBar().EnableSaveOnlyLastTab=false;
}

m_blnShowCopyright=false;
var IS_ADD_VIEW=false;